Bug 45692 - bug-buddy is a really old version
Summary: bug-buddy is a really old version
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bug-buddy (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL: ftp://ftp.linux.org.uk/pub/linux/plai...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-24 22:08 UTC by Gregory Leblanc
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 14:03:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Leblanc 2001-06-24 22:08:55 UTC
The latest released bug-buddy is 2.0.6.  Red Hat still has 1.2.  I've got
2.0.1 packaged at the above URL (SRPMS are a few directories up).  2.0.6
should be packaged sometime this week.

Comment 1 Jonathan Blandford 2001-07-09 23:22:52 UTC
Updated


Note You need to log in before you can comment on or make changes to this bug.